.content .vc_column-inner .vc_tta-container {
  margin-right: 1px;
  margin-right: 0.0625rem;
  margin-bottom: 80px;
  margin-bottom: 5rem;
}

.section-faq {
  padding: 59px 0 42px;
  padding: 3.6875rem 0 2.625rem;
  background-color: #f3f3f3;
}

.section-faq .vc_column_container>.vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.content .vc_general.vc_tta.vc_tta-tabs .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-body {
  padding: 51px 0 0;
  padding: 3.1875rem 0 0;
  background-color: #fff;
  border: 0;
  border-radius: 0;
}

.content .vc_general.vc_tta.vc_tta-tabs .vc_tta-tab>a {
  display: inline-block;
  margin-top: 1px;
  margin-top: 0.0625rem;
  padding: 12px 0;
  padding: 0.75rem 0;
  width: 350px;
  width: 21.875rem;
  text-align: center;
  font-size: 22px;
  font-size: 1.375rem;
  color: #333;
  font-weight: 300;
  border-radius: 0;
  border: 1px solid #d8d8d8;
  border-bottom: 0;
  background-color: initial;
}

.vc_general.vc_tta .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab.vc_active>a {
  width: 348px;
  width: 21.75rem;
  border: 0;
  border-top: 1px solid #fff;
  background-color: #fff;
}

.content .vc_general.vc_tta.vc_tta-tabs .vc_tta-tab,
.content .vc_row .vc_tta-container .vc_general.vc_tta.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container,
.content .vc_general.vc_tta.vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list,
.content .vc_general.vc_tta.vc_tta-tabs .vc_tta-panels-container .vc_tta-panels,
.content .vc_general.vc_tta.vc_tta-tabs .vc_tta-panels-container .vc_tta-panels .vc_tta-panel {
  margin: 0;
  border: 0;
}

.vc_general.vc_tta.vc_tta-tabs .vc_tta-tab:nth-child(even) {
  margin: 0 5px 0 6px;
  margin: 0 0.3125rem 0 0.375rem;
}

.vc_general.vc_tta.vc_tta-tabs .vc_tta-tab.vc_active>a .vc_tta-title-text {
  color: #e2212c;
  font-weight: 400;
}

.content .vc_toggle {
  position: relative;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #e2e2e2;
}

.vc_toggle_title>h4 {
  font-size: 22px;
  font-size: 1.375rem;
  font-weight: 300;
  line-height: 35px;
  line-height: 2.1875rem;
}

.vc_toggle_active .vc_toggle_title>h4 {
  font-weight: 400;
}


.content .vc_toggle.vc_toggle_arrow .vc_toggle_icon {
  position: absolute;
  top: 24px;
  top: 1.5rem;
  right: 40px;
  right: 2.5rem;
  margin-left: 0;
  width: 18px;
  width: 1.125rem;
  height: 18px;
  height: 1.125rem;
  border: 2px solid #f09095;
  border-radius: 50%;
}

.content .vc_toggle.vc_toggle_arrow .vc_toggle_icon::after,
.content .vc_toggle.vc_toggle_arrow .vc_toggle_icon::before {
  margin-top: -4px; 
  margin-top: -0.25rem;
  margin-left: -3px;
  margin-left: -0.1875rem;
  width: 6px;
  width: 0.375rem;
  height: 6px;
  height: 0.375rem;
  border-width: 1px;
  border-width: 0.0625rem;
  border-color: #e2222d;
}

.vc_toggle.vc_toggle_arrow .vc_toggle_title:hover .vc_toggle_icon::after,
.vc_toggle.vc_toggle_arrow .vc_toggle_title:hover .vc_toggle_icon::before {
  border-color: #e2222d;
}

.content .vc_toggle.vc_toggle_arrow .vc_toggle_icon::after {
  margin-top: -1px;
  margin-top: -0.0625rem;
}

.vc_toggle:last-child {
  border-bottom: 0;
}

.content .vc_tta-panel-body .vc_toggle .vc_toggle_title {
  padding: 17px 192px 17px 68px;
  padding: 1.0625rem 12rem 1.0625rem 4.25rem;
  background-color: #fff;
}

.content .vc_tta-panel-body .vc_toggle:last-child .vc_toggle_title {
  padding-bottom: 44px;
  padding-bottom: 2.75rem;
}

.content .vc_tta-panel-body .vc_toggle .vc_toggle_content {
  margin: 0;
  padding: 34px 180px 10px 68px;
  padding: 2.125rem 11.25rem 0.625rem 4.25rem;
  background-color: #eee;
  border-top: 1px solid #d4d4d4;
}

.content .vc_tta-panel-body .vc_toggle .vc_toggle_content p {
  margin-bottom: 26px;
  margin-bottom: 1.625rem;
  color: #333;
}

.content .vc_tta-panel-body .vc_toggle .vc_toggle_content ol li:first-child {
  padding-top: 0;
}

.content  .vc_tta-panel-body .vc_toggle .vc_toggle_content ol li p {
  margin: 26px 0 0;
  margin: 1.625rem 0 0;
}

.vc_tta-panel-body .vc_toggle .vc_toggle_content table {
  background-color: #e0e0e0;
}

.vc_tta-panel-body .vc_toggle .vc_toggle_content table tr td {
  padding: 10px;
}

.vc_tta-panel-body .vc_toggle .vc_toggle_content table tr:nth-child(odd) {
  background-color: #f1f1f1;
}

.vc_tta-panel-body .vc_toggle .vc_toggle_content table tr:nth-child(1) {
  background-color: #c8c8c8;
}

.ms-cta {
  display: none;
}   

.site-inner .vc_general.vc_tta.vc_tta-tabs li.vc_tta-tab.vc_active>a {
  border: transparent;
}


@media screen and (max-width: 1120px) {
  
  .content .vc_general.vc_tta.vc_tta-tabs .vc_tta-tab {
    display: initial;
  }
  
}


@media screen and (max-width: 767px) {

  /*body.dev-faq {
    background-color: #f3f3f3;
  } */

  .dev-faq .page-title-section {
    background: #fbfbfb;
    background: -moz-linear-gradient(right, #fbfbfb 0%, #f0f0f0 54%, #dddddd 100%);
    background: -webkit-linear-gradient(right, #fbfbfb 0%,#f0f0f0 54%,#dddddd 100%);
    background: linear-gradient(to left, #fbfbfb 0%,#f0f0f0 54%,#dddddd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#dddddd',GradientType=1 );
    /*padding-top: 18.5px;
    padding-top: 1.15625rem;
    padding-bottom: 15px;
    padding-bottom: 0.9375rem;*/
  }
  
  /*.dev-faq .page-title-section .vc_column_container > .vc_column-inner {
    padding: 23px 0 100px;
    padding: 1.4375rem 0 6.25rem;  
  }*/
  
  .section-faq {
    margin: 0 0 50px;
    margin: 0 0 3.125rem;
    padding-top: 0;
    padding-bottom: 0;
    background-color: initial;
  }
  
  .content .vc_column-inner .vc_tta-container {
    margin-right: 0;
    margin-bottom: 0;
  }
  
  .content .vc_general.vc_tta.vc_tta-tabs .vc_tta-tabs-container {
    display: block;
  }
  
  .content .vc_general.vc_tta.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-panels-container .vc_tta-panel .vc_tta-panel-heading {
    display: none;
  }
  
  .vc_general.vc_tta.vc_tta-tabs .vc_tta-tab:nth-child(even) {
    margin: 0 .8% 0 .4%;
  }
  
  .content .vc_general.vc_tta.vc_tta-tabs .vc_tta-tab>a {
    margin-bottom: -1px;
    margin-bottom: -0.0625rem;
    padding: 3.1% 0;
    width: 33.3%;
    font-size: 16px;
    font-size: 1rem;    
    border: 1px solid #cecece;
    border-bottom: 0;
  }
  
  .vc_general.vc_tta .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab.vc_active>a {
    width: 32.2%;
  } 
  
  .vc_general.vc_tta.vc_tta-tabs .vc_tta-panels-container .vc_tta-panel .vc_tta-panel-title>a {
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 300; 
  }
  
  .vc_general.vc_tta.vc_tta-tabs .vc_tta-panels-container .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #e2212c;
    font-weight: 400;
  }
  
  .vc_general.vc_tta.vc_tta-tabs .vc_tta-tab.vc_active>a .vc_tta-title-text {
    font-size: 16px;
    font-size: 1rem;
    color: #e2212c;
    font-weight: 400;
  }
  
  .content .vc_tta-panel-body .vc_toggle .vc_toggle_title {
    padding: 3.1% 11.5% 2.9% 3.7%;
  }
  
  .content .vc_tta-panel-body .vc_toggle:last-child .vc_toggle_title {
    padding-bottom: 7%;
  }
  
  .vc_toggle_title>h4 {
    font-size: 16px;
    font-size: 1rem;
    line-height: 25px;
    line-height: 1.5625rem;
  }
  
  .content .vc_tta-panel-body .vc_toggle .vc_toggle_content {
    padding: 34px 50px 10px 30px;
    padding: 2.125rem 3.125rem 0.625rem 1.875rem;
  }
  
  .content .vc_general.vc_tta.vc_tta-tabs .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-body {
    padding: 8.3% 0 0;
  }
  
  .content .vc_toggle.vc_toggle_arrow .vc_toggle_icon {
    top: 50%;
    transform: translateY(-50%);
    right: 3%;
    margin-left: 0;
    width: 22px;
    width: 1.375rem;
    height: 22px;
    height: 1.375rem;
    border: 0;
    border-radius: 0;
  }
  
  .content .vc_toggle.vc_toggle_arrow:nth-child(1) .vc_toggle_icon {
    top: 46%;
    transform: translateY(-50%);
  }
  
  .content .vc_toggle.vc_toggle_arrow .vc_toggle_icon::after,
  .content .vc_toggle.vc_toggle_arrow .vc_toggle_icon::before {
    margin-top: -4px; 
    margin-top: -0.25rem;
    margin-left: -3px;
    margin-left: -0.1875rem;
    width: 30%;
    height: 30%;
    border-width: 2px;
    border-width: 0.125rem;
    border-color: #e2222d;
  }
  
  .content .vc_toggle.vc_toggle_arrow .vc_toggle_icon::after{
    margin-top: -2px;
    margin-top: -0.125rem;
  }
  
  .table {
    display: block;
  }
  
  .table .td {
    display: inline-block;
    width: 26%;
  }
  
}

@media only screen and (max-width: 750px) {
  html {
    font-size: 16px;
  }
}
